Subject: bug#50138: about:icecat

From: "Antonio T. sagitter" <[email-masked]>
Date: Sat, 21 Aug 2021 11:28:05 +0200

That addrees is no longer available since first IceCat-78 release.
In fact, i removed that feature from IceCat's rpm description:
https://src.fedoraproject.org/rpms/icecat

PS. icecat-78.13.0 has been pushed on stable repositories few hours ago.

On 8/20/21 12:28 PM, Pedro Floro via bug-gnuzilla via GNUzilla bug 
reports wrote:
> Hi,
> 
> I've read in this page https://www.gnu.org/software/gnuzilla/, the following:
> """"""""""AboutIceCat: Adds a custom “about:icecat” homepage with    links to information about the free software and privacy features    in IceCat, and checkboxes to enable and disable the ones more    prone to break websites.
> """"""""""
> 
> But when I type about:icecat in the address bar, I get a message error:
> 
> """"""""""""
> Hmm. That address doesn’t look right.
> 
> Please check that the URL is correct and try again.
> """""""""""
> 
> I'm using Fedora Linux and GNU Icecat 78.12.0esr (64-bit).
> 
> King regards.
> 

-- 
---
Antonio Trande
Fedora Project
mailto: [email-masked]
GPG key: 0x29FBC85D7A51CC2F
GPG key server: https://keys.gnupg.net/